@import "src/components/Theme";

.selectStyle {
  // border: 1px solid $lightGray;
  // border-radius: 2px;
  // overflow: hidden;

  width: 100%;
  position: relative;

  display: flex;
  flex-direction: column;


  .icon {
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }

  > * {
    margin-bottom: 12px;
  }

  > *:last-of-type {
    margin-bottom: 0;
  }

  label {
    @include bodyRegularType($mainDark);
  }

}
